<?php
Doo::loadCore('db/DooModel');

class AdminRnd extends DooModel{
    public $id;
    public $rnd;

    public $_table = 'admin_rnd';
    public $_primarykey = 'id';
    public $_fields = array('id','rnd');
}